@charset "utf-8";
/* CSS Document */

#projeto, #apartamento, #plantas, #torres, #lazer, #estagio, #localizacao, #realizacao {
	position: relative;
	width: 100%;
	display: table;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	margin: 40px auto;
	text-align: center;
}

#localizacao{
    width: 100%;
    margin: 5px auto;
}

#projeto h2, #plantas h2, #localizacao h2{position: relative;font-size: 25px;color: #e39b2f;padding: 0px 30px 0px;text-shadow: 1px 1px 1px rgba(0,0,0,.3);font-weight: bold;margin: 0px auto;text-align: center;text-transform: uppercase;background-color: #fff;width: 340px;top: 11px;z-index: 1;}

.contRightDetalhes h2{position: relative;font-size: 25px;color: #e39b2f;padding: 0px 30px 0px;text-shadow: 1px 1px 1px rgba(0,0,0,.3);font-weight: bold;margin: 0px auto;text-align: center;text-transform: uppercase;background-color: #f3f3f3;width: 340px;top: 11px;z-index: 1;}
.MapaAoRedor{
    text-align: center;
    padding-bottom: 20px;
    background-color: #222;
    position: absolute;
    width: 100%;
}

.MapaAoRedor:hover{
    text-align: center;
    padding-bottom: 20px;
    background-color: #222;
    position: absolute;
    width: 100%;
    bottom:-5px;
}

.MapaAoRedor p{margin: 0px;color: #fff !important;background-color: #222;top: -37px;position: relative;width: 254px;padding: 10px;border-radius: 10px 10px 0px 0px;margin: 0px auto -25px;font-size: 14px;}

.MapaAoRedor div{
    display: inline-block;
    text-align: center;
    font-size: 11px;
    color: #fff;
    padding: 55px 23px 0px;
    cursor: pointer;
}

.MapaAoRedor div:hover{
	top:-10px;
	position:relative;
}

.MapaAcademia{
    background-image: url("../images/Academia.png");
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center 15px;
}
.MapaBanco{
	background-image: url("../images/banco.png");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center 15px;
}
.MapaEscola{
	background-image: url("../images/Escola.png");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center 15px;
}
.MapaFarmacia{
	background-image: url("../images/Farmacia.png");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center 15px;
}
.MapaPadaria{
	background-image: url("../images/Padaria.png");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center 15px;
}
.MapaHospital{
	background-image: url("../images/Hospital.png");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center 15px;
}
.MapaShopping{
	background-image: url("../images/Shopping.png");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center 15px;
}
.MapaSupermercado{
	background-image: url("../images/Supermercado.png");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center 15px;
}
.MapaExclui{
	background-image: url("../images/Limpar.png");
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center 15px;
}

#projeto p, #apartamento p, #plantas p, #lazer p, #estagio p, #localizacao p, #realizacao p {
	color: #58595b;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: -.003em;
	text-align: center;
}

#apprisePlantasDescricao{
    width: 1000px;
    margin: 20px auto;
    text-align: left;
}
#zoom {
	position: absolute;
	z-index: 20000000000000000000000000;
	width: 48px;
	height: 48px;
	top: 50%;
	margin-top: -24px;
	background: url(../images/plus.png) top left no-repeat;
	left: 50%;
	margin-left: -24px;
}
.proj-imgs {
	width: 116px;
	height: 79px;
	float: left;
	position: relative;
	background: #CCC;
	margin-bottom: 5px;
}
.quad {
	width: 116px;
	float: left;
	position: relative;
	margin: 10px 0 0 0;
}
#slidebox, #slidebox .content {
	width: 930px !important;
}
#slidebox, #slidebox .container maior, #slidebox .content {
	height: 140px;
}
#slidebox .container maior, #slidebox .content maior {
	height: 220px !important;
}
#slidebox .thumbs {
	top: 90px !important;
	width: 930px !important;
}
#appriseLocalizacao {
	font-weight: normal;
	font-size: 0.8em;
	line-height: 1.6;
	text-rendering: optimizeLegibility;
	color: #666;
	height: 500px;
	border-bottom: 5px solid #222;
	border-top: 1px solid #ccc;
	margin-top: 40px;
}
#RtyBbcFchImagemFavorito {
	cursor: pointer;
	cursor: hand;
}

#appriseProjetoParticularidades{text-indent: 0em !important;padding: 3%;width: calc(100% - 800px);float: left;border-right: 1px solid #ddd;}

#pAapprisePlantasPadroesDeUnidade{
    display: table;
    width: 100%;
}

#appriseProjetoParticularidades1, #appriseProjetoParticularidades2, #appriseProjetoParticularidades2, #appriseProjetoParticularidades3{
	text-indent: 0em !important;
	margin: 0px;
	display: table;
	float: left;
}

#appriseProjetoDescricao{text-align: justify;width: 1000px;display: table;margin: 20px auto;}

#appriseProjetoDescricao h4{
    font-weight: bold;
    font-size: 20px;
    text-align: left;
}

#appriseProjetoDescricao span{
    display: block;
    text-align: justify;
    font-size: 16px;
    float: left;
    padding: 0px 2px;
}

#appriseProjetoFotos{
    width: 800px;
    text-indent: 0em !important;
    text-align: center;
    padding: 20px;
    display: table;
    float: left;
    border-left: 1px solid #ddd;
    left: -1px;
    position: relative;
}

#appriseProjetoFotos a{
    position: relative;
    margin: 2px;
    width: 249px;
    height: 200px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    background-color: #222;
}

#appriseProjetoFotos img{
	width: initial;
	height: initial;
	max-width: 100%;
	max-height: 100%;
}

#apprisePlantasPadroesDeUnidadeMenu{
    text-indent: 0em !important;
    width: 100%;
    display: table;
}
#apprisePlantasPadroesDeUnidadeMenu span{
    padding: 15px 15px 15px 55px;
    background-color: #999;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    background-image: url(../images/AreaUtilB.png);
    background-repeat: no-repeat;
    background-size: 39px;
    position: relative;
    background-position: 10px;
    margin: 2px;
    border-radius: 10px;
    font-size: 14px;
}
#apprisePlantasPadroesDeUnidadeMenu span strong{
    font-size: 16px;
}

#apprisePlantasPadroesDeUnidade{
	width: 100%;
	text-indent: 0em !important;
	text-align: center;
	display: table;
	border-left: 1px solid #ddd;
	position: relative;
	margin-top: 10px;
}

#apprisePlantasPadroesDeUnidade table{
    display: block;
    width: 100%;
    text-align: center;
}

#apprisePlantasPadroesDeUnidade table tbody{
    width: 100%;
    position: relative;
    display: table;
}

#apprisePlantasPadroesDeUnidade table .Dormitorios{
    background-image: url(../images/Dormitorio.png);
    background-repeat: no-repeat;
    background-size: 39px;
    position: relative;
    background-position: left;
    padding: 5px 0px 5px 40px;
}
#apprisePlantasPadroesDeUnidade table .Suites{
	    background-image: url(../images/Suite.png);
    background-repeat: no-repeat;
    background-size: 39px;
    position: relative;
    background-position: left;
    padding: 5px 0px 5px 40px;
}
#apprisePlantasPadroesDeUnidade table .Vagas{
	    background-image: url(../images/Garagem.png);
    background-repeat: no-repeat;
    background-size: 39px;
    position: relative;
    background-position: left;
    padding: 5px 0px 5px 40px;
}
#apprisePlantasPadroesDeUnidade table .AreaUtil{
	    background-image: url(../images/AreaUtil.png);
	    background-repeat: no-repeat;
	    background-size: 39px;
	    position: relative;
	    background-position: left;
	    padding: 5px 0px 5px 40px;
}
#apprisePlantasPadroesDeUnidade table .Sala{
	    background-image: url(../images/Sala.png);
	    background-repeat: no-repeat;
	    background-size: 39px;
	    position: relative;
	    background-position: left;
	    padding: 5px 0px 5px 42px;
}
#apprisePlantasPadroesDeUnidade table .Áreadeserviço{
	   background-image: url(../images/AreaServico.png);
	   background-repeat: no-repeat;
	   background-size: 37px;
	   position: relative;
	   background-position: left;
	   padding: 5px 0px 5px 40px;
}
#apprisePlantasPadroesDeUnidade table .Cozinha{
	   background-image: url(../images/Cozinha.png);
	   background-repeat: no-repeat;
	   background-size: 39px;
	   position: relative;
	   background-position: left;
	   padding: 5px 0px 5px 40px;
}

#apprisePlantasPadroesDeUnidade table .Churrasqueira{
	   background-image: url(../images/Churrasqueira.png);
	   background-repeat: no-repeat;
	   background-size: 39px;
	   position: relative;
	   background-position: left;
	   padding: 5px 0px 5px 40px;
}

#apprisePlantasPadroesDeUnidade table .Terraço{
	   background-image: url(../images/Terraco.png);
    background-repeat: no-repeat;
    background-size: 37px;
    position: relative;
    background-position: left;
    padding: 5px 0px 5px 40px;
}

#apprisePlantasPadroesDeUnidade table .Varanda{
	   background-image: url(../images/Varanda.png);
    background-repeat: no-repeat;
    background-size: 37px;
    position: relative;
    background-position: left;
    padding: 5px 0px 5px 40px;
}

#apprisePlantasPadroesDeUnidade table .Sala2ambientes{
	   background-image: url(../images/Sala.png);
	   background-repeat: no-repeat;
	   background-size: 37px;
	   position: relative;
	   background-position: left;
	   padding: 5px 0px 5px 42px;
}

#apprisePlantasPadroesDeUnidade table .QtdeWCSocial{
	   background-image: url(../images/wc.png);
    background-repeat: no-repeat;
    background-size: 37px;
    position: relative;
    background-position: left;
    padding: 5px 0px 5px 40px;
}

#apprisePlantasPadroesDeUnidade table .Qtdelavabos{
	background-image: url(../images/lavabo.png);
	background-repeat: no-repeat;
	background-size: 39px;
	position: relative;
	background-position: left;
	padding: 5px 0px 5px 40px;
}

#apprisePlantasPadroesDeUnidade table .Deck{
	background-image: url(../images/deck.png);
	background-repeat: no-repeat;
	background-size: 39px;
	position: relative;
	background-position: left;
	padding: 5px 0px 5px 40px;
}

#apprisePlantasPadroesDeUnidade table .UnidadeDuplex{
	background-image: url(../images/duplex.png);
	background-repeat: no-repeat;
	background-size: 39px;
	position: relative;
	background-position: left;
	padding: 5px 0px 5px 40px;
}

#apprisePlantasPadroesDeUnidade table .Hometheater{
	background-image: url(../images/Hometheater.png);
	background-repeat: no-repeat;
	background-size: 39px;
	position: relative;
	background-position: left;
	padding: 5px 0px 5px 40px;
}

#apprisePlantasPadroesDeUnidade table .Piscina{
	background-image: url(../images/piscina.png);
	background-repeat: no-repeat;
	background-size: 39px;
	position: relative;
	background-position: left;
	padding: 5px 0px 5px 40px;
}


#apprisePlantasPadroesDeUnidade tr{
    margin: 2px;
    float: none;
    background-color: #f3f3f3;
    color: #666;
    display: inline-block;
}

#pAapprisePlantasPadroesDeUnidade1, #pAapprisePlantasPadroesDeUnidade2, #pAapprisePlantasPadroesDeUnidade3, #pAapprisePlantasPadroesDeUnidade4, #pAapprisePlantasPadroesDeUnidade5, #pAapprisePlantasPadroesDeUnidade6{
    padding: 20px;
    margin: 0px auto 0px;
    display: table;
    width: 100%;
    background-color: #f3f3f3;
}

#apprisePantasFotos1, #apprisePantasFotos2, #apprisePantasFotos3, #apprisePantasFotos4{
	float: right;
	text-indent: 0em !important;
	position: relative;
	width: 100%;
	text-align: center;
	background-color: #ddd;
	padding: 20px;
	margin-top: 20px;
}

#apprisePantasFotos1 a, #apprisePantasFotos2 a, #apprisePantasFotos3 a, #apprisePantasFotos4 a{
    position: relative;
    margin: 5px;
    width: 258px;
    height: 200px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    background-color: #222;
}

#apprisePantasFotos1 img, #apprisePantasFotos2 img, #apprisePantasFotos3 img, #apprisePantasFotos4 img{
	max-width: 100%;
	max-height: 100%;
	width: initial;
	height: initial;
}

#pAapprisePlantasPadroesDeUnidade table{
    width: initial;
    float: left;
}

.FotosMain {
    background-color: #222222;
    padding: 30px 0px;
    border-bottom: 1px solid #000;
}

/*FIM FICHA FUNÇÕES*/
.FichaFuncoes {
	position: relative;
	width: 100%;
	padding: 40px 0px 20px;
	text-align: center;
}
#FichaAdicionaRemoveFavoritos {
	position: relative;
	border: 1px solid #e39b2f;
	padding: 15px;
	background-color: #e39b2f;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
	background-image: url(../img/RtySchResultadosFavoritos.png);
	background-size: 26px;
	background-repeat: no-repeat;
	padding-left: 47px;
	background-position: 10px;
}
#FichaAdicionaRemoveFavoritos:hover {
	border: 1px solid #e39b2f;
	background-color: #e39b2f;
}
#FichaAdicionaRemoveFavoritosIcon {
	background-image: url(../images/fichaDadosPreferenciaImovel.png);
	background-repeat: no-repeat;
	background-size: 100%;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 10px;
	top: 10px;
}
#RtyBbcFchBotaoContato {
	position: relative;
	border: 1px solid #e39b2f;
	padding: 15px;
	background-color: #e39b2f;
	color: #fff;
	cursor: pointer;
	margin-left: 5px;
	font-size: 12px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
	background-image: url(../img/Email.png);
	background-size: 26px;
	background-repeat: no-repeat;
	padding-left: 47px;
	background-position: 10px;
}
#RtyBbcFchBotaoContato:hover {
	border: 1px solid #e39b2f;
	background-color: #e39b2f;
}
#RtyBbcFchBotaoIndique {
	position: relative;
	border: 1px solid #e39b2f;
	padding: 15px;
	background-color: #e39b2f;
	color: #fff;
	cursor: pointer;
	margin-left: 5px;
	font-size: 12px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
	background-image: url(../img/Indique.png);
	background-size: 26px;
	background-repeat: no-repeat;
	padding-left: 47px;
	background-position: 10px;
}
#RtyBbcFchBotaoIndique:hover {
	border: 1px solid #e39b2f;
	background-color: #e39b2f;
}

#RtyBbcFchBotaoCorretorOnline {
	position: relative;
	border: 1px solid #e39b2f;
	padding: 15px;
	background-color: #e39b2f;
	color: #fff;
	cursor: pointer;
	margin-left: 5px;
	font-size: 12px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
	background-image: url(../img/CorretorOnline.png);
	background-size: 30px;
	background-repeat: no-repeat;
	padding-left: 47px;
	background-position: 10px;
	text-decoration: none;
}
#RtyBbcFchBotaoCorretorOnline:hover {
	border: 1px solid #e39b2f;
	background-color: #e39b2f;
}


#FichaImprime {
	position: relative;
	border: 1px solid #e39b2f;
	padding: 15px;
	background-color: #e39b2f;
	color: #fff;
	cursor: pointer;
	margin-left: 5px;
	font-size: 12px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display: inline-block;
}
#FichaImprime:hover {
	border: 1px solid #e39b2f;
	background-color: #e39b2f;
}
/*FIM FICHA FUNÇÕES*/


@media screen and (max-width: 812px) {

	.FotosMain {
		padding: 0px;
	}

	.FichaFuncoes {
		position: relative;
		width: 100%;
		padding: 40px 0px;
		text-align: center;
	}

	.FichaFuncoes div{
		width: 90%;
		margin: 5px auto!important;
		position: relative !important;
		display: block !important;
	}

	.FichaFuncoes a{
		display: none !important;
	}

	#projeto, #apartamento, #plantas, #torres, #lazer, #estagio, #localizacao, #realizacao {
		position: relative;
		width: 100%;
		margin: 20px auto 0px;
		text-align: center;
		display: block;
		border-radius: 0px;
	}

	#appriseProjetoDescricao {
		width: 100%;
		display: table;
		margin: 20px auto;
		padding: 0px 3%;
	}

	#appriseProjetoParticularidades {
		text-indent: 0em !important;
		padding: 0px 3%;
		width: 100%;
		float: none;
		border: 0px;
	}

	#appriseProjetoFotos {
		width: 100%;
		text-indent: 0em !important;
		padding: 20px;
		position: relative;
		text-align: center;
		float: none;
		display: block;
		left: initial;
		border: 0px;
	}

	#appriseProjetoFotos a {
		position: relative;
		margin: 2px;
		width: 249px;
		height: 200px;
		display: -webkit-inline-flex;
		-webkit-justify-content: center;
		justify-content: center;
		background-color: #222;
		float: initial;
		display: inline-flex;
	}

	#apprisePlantasDescricao {
		width: 100%;
		display: table;
		margin: 20px auto;
		padding: 0px 3%;
	}

	#apprisePlantasPadroesDeUnidade tr {
		margin: 2px;
		float: none;
		background-color: #ddd;
		color: #666;
		display: inline-block;
	}

	#apprisePantasFotos1, #apprisePantasFotos2, #apprisePantasFotos3, #apprisePantasFotos4 {
		float: right;
		text-indent: 0em !important;
		position: relative;
		width: 100%;
		text-align: center;
		margin-top: 10px;
		padding: 0px;
		background-color: transparent;
	}

	#apprisePantasFotos1 a, #apprisePantasFotos2 a, #apprisePantasFotos3 a, #apprisePantasFotos4 a {
		position: relative;
		margin: 5px;
		width: 258px;
		height: 200px;
		display: -webkit-inline-flex;
		-webkit-justify-content: center;
		justify-content: center;
		background-color: #222;
		float: none;
		display: inline-flex;
	}
}